{% extends 'base.html' %}
{% block title %} List Client {% endblock %}
{% block content %}
    <div class="container">
    <h1 class="text-center mt-4">Waiter List</h1>
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Name</th>
                <th scope="col">Last Name</th>
                <th scope="col">Second Last Name</th>
                <th scope="col">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for waiter in object_list %}
            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>{{ waiter.name }}</td>
                <td>{{ waiter.last_name1 }}</td>
                <td>{{ waiter.last_name2 }}</td>
                <td><a href="{% url 'restaurant:update_waiter' waiter.id %}"><i class="fas fa-edit"></i></a>
                    | <a href="{% url 'restaurant:delete_waiter' waiter.id %}" class="link-danger"><i class="fas fa-trash"></i></a></td>
            </tr>
            {% endfor%}
            </tbody>
        </table>
    </div>
{% endblock %}